/*
Theme Name: CoST Custom Theme
Version: 1.0
Template: bootstrap-basic4
*/
.mc4wp-alert {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #ff0000;
}

.entry-content blockquote p::before {
    content: '“';
    font-size: 98px;
    line-height: 72px;
    height: 30px !important;
    display: inline-block;
    position: absolute;
	top:0;
	left:-40px;
	margin-right: 10px;
}
.entry-content blockquote p[style="text-align: right;"]::before {
    left:-20px;
} 
.entry-content blockquote p[style="text-align: center;"]::before {
    left:-30px;
} 
.entry-content blockquote p {
    font-size: 1.3em;
    font-family: Lato;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6;
    margin: 2em 2.75em;
	position: relative;
    clear: both;
}

.entry-content blockquote p::after {
    content: '”';
    font-size: 98px;
    line-height: 0px !important;
    display: inline-block;
	position:absolute;
	bottom:-20px;
    margin-left: 10px;
}

@media (min-width: 768px) {
  #footer .footer-row + .donor-logos {
    margin-bottom: 40px;
  }
  #footer .donor-logos {
    margin-bottom: 40px;
  }
}
.slick-variable .slick-prev {
	    left: -5px;
}
.slick-variable .slick-next {
	    right: -5px;
}

.pum .mc4wp-form {
  		text-align: center;
  		color: #fff;
}
.pum .mc4wp-form .form-group { 
  			min-width: 130px;
  			max-width: 145px;
  			margin-left: 5px;
  			margin-right: 5px;
}
.pum .mc4wp-form .wpcf7-form-control {
  			text-align: center;
  			padding: 5px;
  			height: 32px;
  			color: #2c353e;
  			border-radius: .25rem !important;
}
.pum .mc4wp-form .wpcf7-form-control placeholder {
  				color: #2c353e;
}
.pum .mc4wp-form .wpcf7-text {
  			font-size: 14px;
  			border: 2px solid #b4c6cd;  
  			transition: 0.15s ease-in-out;
}
.pum .mc4wp-form .wpcf7-text:focus {
  				box-shadow: inset 0px -1px 1px 0px #1198ce;
}	
.pum .mc4wp-form .wpcf7-submit {
  			padding: 0 25px;
  			font-size: 16px;
  			text-transform: uppercase;
			background-color: #d03931 !important;
			border-color: #d03931;	
  			transition: 0.15s ease-in-out;
}
.pum .mc4wp-form .wpcf7-submit:hover {
  				background-color: darken(#d03931, 20%) !important;
}